Check out bored os might be a pkg manager for that → https://github.com/BoredDevNL/BoredOS
# mol
a simple [maybe suckless] package manager uses hg/git repos to build.

install all you need is crystal 
## linux/bsd/mac
chmod +x build.sh
./build.sh

## windows
./build.ps1

## usage
mol grab <repo_url/name(if in repo)> [needs a molfile]
mol remove <name>
mol update <name> (updates package)`